CREATE TABLE IF NOT EXISTS `character_settings` (
  `charId` INT UNSIGNED NOT NULL,
  `waypoint` TINYINT(1) UNSIGNED NOT NULL DEFAULT 1,
  `messages` TINYINT(1) UNSIGNED NOT NULL DEFAULT 1,
  `vote` TINYINT(1) UNSIGNED NOT NULL DEFAULT 1,
  `ghost` TINYINT(1) UNSIGNED NOT NULL DEFAULT 1,
  `rates` TINYINT(1) UNSIGNED NOT NULL DEFAULT 2,
  `iso639` CHAR(2) NOT NULL DEFAULT 'en',
  PRIMARY KEY (`charId`)
) DEFAULT CHARSET=utf8;